using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class IslandColission : MonoBehaviour
{
	void Start ()
    {
		
	}
	
	void Update ()
    {
		
	}

    void OnCollisionEnter(Collision collision)
    {

        Debug.Log("ISLAND");


    }
}
